/* ------------------------------------------------------------
		CONTENT
------------------------------------------------------------ */

.split{margin-bottom: 50px;}

.split_left{
	float:left;
	margin:0 40px 0 0;
	width:450px;
}

.split_right{
	float:left;
	width:450px;
}

/* ------------------------------------------------------------
		REFERENCE
------------------------------------------------------------ */

p.imgref{
	text-align:center;
}

/* ------------------------------------------------------------
		MENU CREATION SITE INTRNET
------------------------------------------------------------ */

.box-services{
	width:280px;
	padding:10px;
	float:right;
	background:#fff;
	border:1px solid #ccc;
	margin:5px;
}

.box-services h4{
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	border-bottom:1px solid #ccc;
	padding:0 0 5px 0;
}

.box-services .clear{
	display:none;
}

/* ------------------------------------------------------------
		CLIENT SATISFAIT
------------------------------------------------------------ */

.box_rond{
	text-align:center;
	font-weight:bold;
	width:500px;
	margin:20px auto;
	border:1px solid #DB0030;
	background-color:#fefefe;
	clear:both;
	overflow:hidden;

}

.box_rond p{
	margin:10px 0!important;
}

.box_rond span{
	margin-top:3px!important;
	color:#DB0030!important;
}

/* ------------------------------------------------------------
		DATE FORMATION
------------------------------------------------------------ */

.training-wrapper {background:#FFF; overflow:hidden; margin:20px auto; border:1px solid #DB0030; width:600px;}
.next-date-training {background: transparent url("../img/construct/next-date-icon-formation.png") 10px 50% no-repeat; margin:10px; padding:5px 0 5px 100px;}
.training-wrapper h4{color:#000; font-size: 23px; font-weight:bold; margin:5px 0 10px}
.training-wrapper p {font:normal 17px/17px arial; color:#333;}
.training-wrapper p strong {color:#990000; font-weight:bold;}
.training-wrapper p.available {margin-bottom:5px;}
.training-wrapper p.not-available {font-size:12px; margin-bottom:0;}

/* ------------------------------------------------------------
		BOUTON DEVIS GRATUIT
------------------------------------------------------------ */

.devis-gratuit{clear:both;}
.devis-gratuit img{display: block; border:0px; margin:20px auto 0 auto;}

/* ------------------------------------------------------------
		SLIDE ENTREPRISE
------------------------------------------------------------ */

.slide-entreprise{
	float:left;
	margin:0 50px;
}

.slide-entreprise img{
	border:1px solid #ccc;
}

/* ------------------------------------------------------------
		BOX E-NET
------------------------------------------------------------ */

.box-enetb{
border:0 none;
float:left;
margin:0 42px;
padding:0 0 10px;
text-align:center;
width:150px;
text-align:center;
}

/* ------------------------------------------------------------
		BOX INTERNES
------------------------------------------------------------ */

.box-internes{}

.box-interne{
	position:relative;
	background:url(../img/construct/box-int-background.jpg) bottom center no-repeat;
	border:0 none;
	float:left;
	margin:0 56px;
	text-align:center;
	width:200px;
	min-height:765px;
	}
.box-interne-top{}
.box-interne-top img{border:0;}
.box-interne-title{} 
.box-interne-title h4{margin:10px 0 10px 0;}
.box-interne-main{padding:10px;}
.box-interne-bottom{
	position:absolute;
	margin-bottom:15px;
	bottom:0;
	right:15px;
	text-align:center;
	}
#contenu .box-interne-bottom img{
	border:0;
	}
				
.box-interne ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
	
.box-interne li {
	padding:0 0 0 20px;
	margin:2px 0 10px 0;
	text-align:left;
	list-style:none;
	background:url(../img/construct/bullet-v.jpg) 0 0 no-repeat;
	}
	/**/
	
.box-internes2{}

.box-interne2{
	position:relative;
	background:url(../img/construct/box-int-background2.jpg) bottom center no-repeat;
	border:0 none;
	float:left;
	margin:0 80px;
	text-align:center;
	width:310px;
	min-height:720px;
	}
.box-interne2-top{}
.box-interne2-top img{border:0;}
.box-interne2-title{} 
.box-interne2-title h4{margin:10px 0 10px 0;}
.box-interne2-main{padding:10px;}
.box-interne2-bottom{
	position:absolute;
	margin-bottom:15px;
	bottom:0;
	right:65px;
	text-align:center;
	}
.box-interne2-bottom img{
	border:0;
	}
				
.box-interne2 ul {
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
	
.box-interne2 li {
	padding:0 0 0 20px;
	margin:2px 0 10px 0;
	text-align:left;
	list-style:none;
	background:url(../img/construct/bullet-v.jpg) 0 0 no-repeat;
	}
		
/* ------------------------------------------------------------
		SPECIAL DISPLAY
------------------------------------------------------------ */

.special-display {overflow:hidden;}
.special-display .type_4 {float: left; margin: 0 50px; width: 197px; clear:none; min-height:900px; border:1px solid #ccc; box-shadow:2px 2px 0 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow:2px 2px 0 0 rgba(0, 0, 0, 0.1); -moz-box-shadow:2px 2px 0 0 rgba(0, 0, 0, 0.1); position:relative;}
.special-display .type_4 .cc_excerpt {width:185px; margin:0 auto;}
.special-display .type_4 .cc_excerpt *{margin-left:10px;margin-right:10px;}
.special-display .type_4 .cc_excerpt * * {margin:0}
.special-display .type_4 .cc_excerpt ul li {margin:15px 0 !important;}
.special-display .type_4 .cc_excerpt img {background:#EEE; border:0; display:block; float:none; margin: 0 auto 15px; padding:15px;}
.special-display .type_4 .cc_title {margin:0; padding:15px 0 0}
.special-display .type_4 .cc_title h3 {color:#333; font:bold 16px Arial, Verdana, sans-serif; margin:0 0 10px; padding:0 15px; text-align:center;}
.special-display .type_4 .cc_title h3 a { text-decoration:none}
.special-display .type_4 .cc_title h3 a:hover{color:#000; text-decoration:underline;}
.special-display .type_4 .cc_excerpt {}
.special-display .type_4 .cc_excerpt p {margin-bottom:20px}
.special-display .type_4 .cc_excerpt p.price {position:absolute; bottom:0; margin:10px 42px; text-align:center; width:100px;}
.special-display .type_4 .cc_excerpt p.price strong{color:#333; font-weight:bold; font-size:14px;}
.special-display .type_4 .cc_excerpt p.price em{color:#C00; font-size:28px; clear:both; display:block; font-weight:bold;}
.special-display .type_4 .cc_read_more {float:none; text-align:center; position:relative; top:10px; margin:0 0 30px 0;}
.special-display .type_4 .cc_read_more a {background:none; color:#DB0030;}
.special-display .type_4 .cc_read_more a:hover {background:#DB0030; color:#fff;}
.special-display .type_4 .cc_excerpt ul  {margin:0 10px 15px;}
.special-display .type_4 .cc_excerpt ul li {padding: 0 0 0 20px; margin: 2px 0 10px 0; text-align: left; list-style: none; background: url(../img/construct/bullet-v.jpg) 0 0 no-repeat;}
.special-display .type_4 #button-box{margin:20px 20px;text-align:center; position:absolute; bottom:0;}
.special-display .type_4 #button-box a{background:#DB0030;padding:10px;color:#fff;text-decoration:none;font-weight:bold; display:block;}
.special-display .type_4 #button-box a:hover{background:#fff;color:#DB0030;}

/* ------------------------------------------------------------
		CATEGORIE
------------------------------------------------------------ */

p.accroche-categorie{
	font-size:20px;
	line-height:28px;
	color:#3E3E3E;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	background:#F2F0F1;
	padding:20px;
	border:1px solid #ccc;
	-webkit-border-radius: 60px 0 60px 0;
	border-radius: 60px 0 60px 0;
}

#banner-formation-mobile{
	display:none;
}

#content-besoin{
	width:400px;
	float:left;
	margin:0 20px 20px 0;
	color:#3E3E3E;
	font-size:18px;
	font-family: 'Josefin Sans', sans-serif;
}

#content-besoin h2{
	font-family: 'Lobster', cursive;
	font-size:30px;
}

#content-besoin h2:first-letter{
	font-family: 'Lobster', cursive;
	font-size:40px;
}

#accroche-besoin{
	background:#F2F0F1;
	padding:20px;
	border:1px solid #ccc;
	-webkit-border-radius: 60px 0 60px 0;
	border-radius: 60px 0 60px 0;
	position:relative;
}

#accroche-besoin.atelier-ebusiness:after{
	background: url("../img/prix-formation/prix-atelier-ebusiness.png") no-repeat;
	content: "";
	height: 75px;
	width: 73px;
	top:-15px;
	right:-15px;
	position:absolute;
}

#accroche-besoin.referencement-naturel:after{
	background: url("../img/prix-formation/345e.png") no-repeat;
	content: "";
	height: 75px;
	width: 73px;
	top:-15px;
	right:-15px;
	position:absolute;
}

#accroche-besoin.ecriture-web:after{
	background: url("../img/prix-formation/345e.png") no-repeat;
	content: "";
	height: 75px;
	width: 73px;
	top:-15px;
	right:-15px;
	position:absolute;
}

#accroche-besoin.statistique-google-analytics:after{
	background: url("../img/prix-formation/345e.png") no-repeat;
	content: "";
	height: 75px;
	width: 73px;
	top:-15px;
	right:-15px;
	position:absolute;
}

#accroche-besoin.facebook-marketing-social:after{
	background: url("../img/prix-formation/345e.png") no-repeat;
	content: "";
	height: 75px;
	width: 73px;
	top:-15px;
	right:-15px;
	position:absolute;
}

#accroche-besoin.formation-linkedln:after{
	background: url("../img/prix-formation/345e.png") no-repeat;
	content: "";
	height: 75px;
	width: 73px;
	top:-15px;
	right:-15px;
	position:absolute;
}

#accroche-besoin.e-reputation-buzz-marketing:after{
	background: url("../img/prix-formation/345e.png") no-repeat;
	content: "";
	height: 75px;
	width: 73px;
	top:-15px;
	right:-15px;
	position:absolute;
}

#accroche-besoin.mise-a-jour-site:after{
	background: url("../img/prix-formation/345e.png") no-repeat;
	content: "";
	height: 75px;
	width: 73px;
	top:-15px;
	right:-15px;
	position:absolute;
}

#accroche-besoin.formation-presta:after{
	background: url("../img/prix-formation/a-partir-de-345e.png") no-repeat;
	content: "";
	height: 75px;
	width: 73px;
	top:-15px;
	right:-15px;
	position:absolute;
}

#besoin-list{
	
}

#besoin-list ol {
	counter-reset: repas;/* on initialise et nomme un compteur */
} 

#besoin-list ol li {
    list-style-type: none;
    counter-increment: repas; /* on incrémente le compteur à chaque nouveau li */
}

#besoin-list ol li:before {
    content: counter(repas); /* on affiche le compteur */
	font-family: 'Lobster', cursive;
	font-size:30px;
	color:#DB0030;
	margin:0 10px 0 0;
}

#illu-besoin{
	width:520px;
	height:400px;
	float:right;
	overflow:hidden;
	position:relative;
}

#illu-besoin iframe{
    left:0;
    top:0;
	width:100%;
	height:100%;
	position:absolute;
}

#illu-besoin img.iframe-img{
    display:none;
}